This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 455889 - Add platform/processor field to view case screen
Add platform/processor field to view case screen
Status: CLOSED WONTFIX
Product: Issue-Tracker
Classification: Retired
Component: Issue Metadata (Show other bugs)
4.6
All All
low Severity low
: ---
: ---
Assigned To: Issue-Tracker Bug Watch List
: FutureFeature
Depends On: 455887
Blocks:
  Show dependency treegraph
 
Reported: 2008-07-18 12:51 EDT by Mike Amburn
Modified: 2009-01-30 13:14 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-30 13:14:35 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mike Amburn 2008-07-18 12:51:15 EDT
Add platform/processor field to view case screen
Should be able to edit field but not set to empty value

Note You need to log in before you can comment on or make changes to this bug.